{% extends "post.html" %}

{% set title = 'Adventní drabble č.10 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.10</h2>

<p>Svazovala ho přísaha, nepsaná a nevyslovená, přesto však beze zbytku dodržovaná všemi velrybáři v téhle oblasti. Byli tvrdí, ale spravedliví ke každému. Nikdo, ani poslední plavčík, nemohl být vydán na pospas moři bez pokusu o jeho záchranu. Když teď vlna smetla jednoho z plachtařů do rozbouřeného moře, musel udělat, co bylo v jeho silách. Muž ve vodě se jen ztěžka držel na hladině a volal o pomoc, co chvíli zalitý vodní tříští se naštěstí zatím pokaždé vynořil znovu na hladinu.</p>
<p>Nebylo času nazbyt. Bleskově shodil boty a svlékl si plášť. „Lano! To delší,“ křikl na dva muže překvapeně hledící na svého kapitána. Bylo zřejmé, že nečekali, že by se sám vystavil nebezpečí pro jednoho námořníka. Ale jen hodit lano by nestačilo, v téhle vodě prokřehne i dospělý muž tak rychle, že mu nezbydou síly na to se zachytit a nechat se vytáhnout.</p>
<p>„Omotejte mi to kolem pasu, takhle, tak, honem, uzel,“ popoháněl námořníky, zatímco pátral na hladině po hlavě nešťastníka. Zatím ho voda neodnesla daleko od lodi spíš bylo riziko, že by ho proud mohl plnou silou vrhnout proti lodnímu trupu. „Vidíš? Jdu za tebou, nevzdávej to,“ křikl na muže, který zjevně již ztrácel vůli bojovat. „Chlapi, jistěte mě, jak ho chytím, hned nás vytáhněte nahoru.“ Námořníci přikyvovali, že rozumí.</p>
<p>Kapitán vylezl na pažení a skočil do vody. Byla opravdu ledová. Dopadl jen kousek od muže a po pár tempech ho dostihl. Nešťastný námořník už modral ve tváři a stěží dokázal něco říci. Kapitán ho musel otočit a chytit pod rameny. Pak zakřičel nahoru: “Tahejte!“ Vzápětí ho zalila vlna, ale dokázal se vyhrabat zpět na hladinu. Pocítil trhnutí a lano se napjalo. Dalo mu obrovskou práci topícího se námořníka nepustit, zejména když začali opouštět vodu a smýkaní po lodním trupu byli taženi vzhůru. Ještě že zachraňovaný byl skoro kluk, lehký a subtilní, ne třeba tlustý Johan. Ani ho vlastně neznal jménem, byl na téhle plavbě poprvé.</p>
<p>Konečně se ocitli zpět na palubě. „Zavolejte hned doktora,“ poručil kapitán. „A pro mě horký grog.“</p>


  {% endblock %}
